## php-letodms-lucene 1.0.0

=== debian/changelog ===
php-letodms-lucene (1.0.0-1) unstable; urgency=low

  * Initial Release (Closes: #643914). 
  * Created the package.diff patch to fix a license problem in package.xml
    file. Patched with fixed file in SVN:
    http://mydms.svn.sourceforge.net/viewvc/mydms/trunk/LetoDMS_Lucene/

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Thu, 29 Sep 2011 16:38:50 +0200
