=== debian/control ===
Source: php-letodms-lucene
Section: web
Priority: optional
Maintainer: Francisco Manuel Garcia Claramonte <francisco@debian.org>
Build-Depends: debhelper (>= 7), dh-make-php (>= 0.2.3), cdbs
Standards-Version: 3.9.2

Package: php-letodms-lucene
Architecture: all
Depends: php-pear, ${misc:Depends}, zendframework
Recommends: letodms (>= 3.2.0-1)
Description:  Document management system - Fulltext search
 LetoDMS is a web based document management system (DMS). This is
  the fulltext search engine for it, based on Lucene.
  .
  Lucene is an apache subproject. Zend_Search_Lucene is part of Zendframework,
  a general purpose text search engine written entirely in PHP 5.
