## php-letodms-lucene 1.0.1

=== debian/changelog ===
php-letodms-lucene (1.0.1-1ubuntu0.1) precise-proposed; urgency=low

  * Fixed dependency zendframework to zend-framework (LP: #993070)

 -- Vishnu P. Nambiar <zero.vishnu@gmail.com>  Mon, 01 Oct 2012 13:38:17 +0800

php-letodms-lucene (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Removed unneeded patches.
  * Fixed dependency to letodms in recommends control field.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Sat, 10 Dec 2011 12:58:03 +0100
