## php-letodms-lucene 1.0.2

=== debian/changelog ===
php-letodms-lucene (1.0.2-2ubuntu1) trusty; urgency=medium

  * debian/control: zendframework is named zend-framework in Ubuntu.
    Update Depends accordingly (LP: #993070)

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Thu, 30 Jan 2014 16:29:50 +0100

php-letodms-lucene (1.0.2-2) unstable; urgency=low

  * Added dependencies to packages poppler-utils, catdoc and suggests id3.
  * Updated letodms dependency version.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Tue, 04 Dec 2012 20:47:39 +0100

php-letodms-lucene (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Updated to Debian policy 3.9.3. No changes needed.
  * Improved long description in debian/control.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Mon, 17 Sep 2012 13:27:24 +0200
