=== debian/control ===
Source: php-letodms-lucene
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Francisco Manuel Garcia Claramonte <francisco@debian.org>
Build-Depends: debhelper (>= 7), dh-make-php (>= 0.2.3), cdbs
Standards-Version: 3.9.3

Package: php-letodms-lucene
Architecture: all
Depends: php-pear, ${misc:Depends}, zend-framework
Recommends: letodms (>= 3.3.9+dfsg-1), poppler-utils, catdoc
Suggests: id3
Description:  Document management system - Fulltext search
 LetoDMS is a web based document management system (DMS). This is
  the fulltext search engine for it, based on Lucene.
  .
  Lucene is an Apache subproject. Zend_Search_Lucene is part of Zend Framework,
  a general purpose text search engine written entirely in PHP5.
