## php-letodms-lucene 1.1.1

=== debian/changelog ===
php-letodms-lucene (1.1.1-2) unstable; urgency=medium

  * Updated to debian policy 3.9.8
  * Added zendframework dependency, needed to Lucene.
  * Closed bug PHP 7.0 transition. php-letodms-lucene depends on pkg-php-tools
    (Closes: #821587)
  * Updated README.Debian file.
  * Updated Suggests control field.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Fri, 29 Apr 2016 10:59:26 +0200

php-letodms-lucene (1.1.1-1) unstable; urgency=low

  * New upstream release 1.1.1
  * Updated letodms dependency version.
  * Removed zendframework package obsolete dependency (Closes: #780414).
  * Updated Dependencies. Added dependence on pkg-php-tools. (Closes: #784048).
  * Updated debian/rules
  * Updated Debian standar version to 3.9.7

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Wed, 9 Mar 2016 20:07:48 +0100
