=== debian/control ===
Source: php-letodms-lucene
Section: web
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Francisco Manuel Garcia Claramonte <francisco@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools
Standards-Version: 3.9.8

Package: php-letodms-lucene
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}, zendframework
Recommends: letodms (>= 3.3.9+dfsg-1), ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Suggests: id3, catdoc, poppler-utils
Description:  Document management system - Fulltext search
 LetoDMS is a web based document management system (DMS). This is
  the fulltext search engine for it, based on Lucene.
  .
  Lucene is an Apache subproject. Zend_Search_Lucene is part of Zend Framework,
  a general purpose text search engine written entirely in PHP5.
